Bug 1805815 - [Disconnected] openshift-samples operator setting management state to Removed does not complete while Progressing==true
Summary: [Disconnected] openshift-samples operator setting management state to Removed...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Samples
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.3.z
Assignee: Gabe Montero
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On: 1782683
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-21 15:23 UTC by Gabe Montero
Modified: 2020-03-24 14:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1782683
Environment:
Last Closed: 2020-03-24 14:33:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-samples-operator pull 232 None closed [release-4.3] Bug 1805815: no longer gate removed processing when imagestreams in progress 2020-06-23 02:08:43 UTC
Red Hat Product Errata RHBA-2020:0858 None None None 2020-03-24 14:34:14 UTC

Comment 3 XiuJuan Wang 2020-03-10 06:03:53 UTC
Could removed the samples quickly(less than 5 mins) when set samples operator to Removed meantime processing is true.
Test the scenario in 4.3.0-0.nightly-2020-03-09-200240 cluster.

Comment 5 errata-xmlrpc 2020-03-24 14:33:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0858


Note You need to log in before you can comment on or make changes to this bug.